package com.jeeplus.modules.ruralprojectrecords.enums;

public enum AlterStatusEnum {
    TSTORE(1,"暂存"),
    IN_APRL(2,"变更中"),
    REJECTED(4,"驳回"),
    RECALL(3,"撤回"),
    SIGNED(5,"已变更");

    private int value;
    private String desc;

    AlterStatusEnum(int val, String desc) {
        this.value = val;
        this.desc = desc;
    }

    public int getValue() {
        return value;
    }

    public String getDesc() {
        return desc;
    }
}
